local fn = _gn(0x2DE3F0A134FFBC0D)
--- GET_NETWORK_ID_FROM_SOUND_ID
-- @return Returns the network id for the specific sound
function Global.GetNetworkIdFromSoundId(soundId)
	return fn(soundId, _ri)
end
